Package com.google.android.exoplayer2.source.dash.manifest

## Class UtcTimingElement

- java.lang.Object
- - com.google.android.exoplayer2.source.dash.manifest.UtcTimingElement

-     public final class UtcTimingElement
      extends Object

  Represents a UTCTiming element.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `String` | `schemeIdUri` |
    `String` | `value` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `UtcTimingElement​(String schemeIdUri, String value)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `toString()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### schemeIdUri

          public final String schemeIdUri

    - #### value

          public final String value

  - ### Constructor Detail

    - #### UtcTimingElement

          public UtcTimingElement​(String schemeIdUri,
                                  String value)

  - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`